<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'fr_wp', version '3.11'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'L\'inscription est désactivée ou inactive';
$string['canntenrolearly'] = 'Vous ne pouvez pas encore vous inscrire. L\'inscription commence le {$a}.';
$string['canntenrollate'] = 'Vous ne pouvez plus vous inscrire car l\'inscription s\'est terminée le {$a}.';
$string['canntenrollocked'] = 'Vous ne pouvez pas vous inscrire, ce cours est verrouillé.';
$string['enrolme'] = 'M\'inscrire';
$string['pluginname'] = 'Inscription au programme';
$string['privacy:metadata'] = 'Le plug-in Inscription au Programme ne stocke aucune donnée personnelle concernant un utilisateur.';
$string['program:config'] = 'Configurer les instances d\'inscription du programme.';
$string['program:enrol'] = 'Inscrire les utilisateurs au cours';
$string['program:manage'] = 'Gérer les utilisateurs inscrits';
$string['program:unenrol'] = 'Désinscrire les utilisateurs du cours';
